<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" type="text/css" href="css/guia.css" />
  <title>Musically</title>
</head>

<body>

  <header>
    <h1>Musically</h1>
    <div class="piña">
      <img src="imagenes/Piña2.0.png">
    </div>
    
    <nav>
      <form  class="form" name="formulario1" method="post" action="">
        <select name="destinos" onchange="location.href=formulario1.destinos.value;">
        <option>Menu</option>
        <option value="index.html">Home</option>
        <option value="noticias.html">Noticias</option>
        <option value="contacto.html">Contacto</option>
        </select>
        </form>
      <ul>
        <li><a href="index.html">Home </a></li>
        <li><a href="noticias.html">Noticias </a></li>
        <li><a href="contacto.html">Contacto </a></li>
      </ul>

      <div class="field" id="searchform">
        <input type="text" id="searchterm" placeholder="Que Buscas?" />
        <button type="button" id="search">Buscar</button>
      </div>

    </nav>

    <div class="imagenes">
      <figure>
        <img src="imagenes/micDrop.jpg" alt="Drop">
      </figure>
    </div>

  </header>

  <h2>Noticias Destacadas</h2>

  <article>
    <div class="ctNoticias">
      <a href="noticias.html"><h3>Primavera Sound Video Promocional</h3></a>
      <video src="videos/VideosurfCompleto.mp4"  autoplay controls></video>
      <p>Video producido y editado por Erik Piña, un gran autor del 2021, que se dedica a hacer cortos para paginas musicales</p>
    </div>

    <div class="ctNoticias">
      <a href="noticias.html"><h3>Post Malone y Pokémon</h3></a>
      <img src="imagenes/Ppostmalone.jpeg" alt="Ppost">
      <p>La colaboración más inesperada: Pokémon y Post Malone juntos en el concierto virtual por el 25 aniversario de la franquicia
        Sabíamos que Pokémon quería celebrar por todo lo alto el 25 cumpleaños de su nacimiento, aunque seguramente nadie se veía venir esto. Post Malone,
        la estrella del mundo del rap, realizará una colaboración con la marca...de forma virtual.
      </p>
  </div>

  </article>


  <h2>Artistas del Momento</h2>

  <article>
    <div class="ctDiscos">
      <section>
        <h3> Walter</h3>
        <img src="imagenes/walter.jpeg" alt="walter">
        <p class="artistas"> Nueva cancion del artista</p>
      </section>
    </div>
    
    <div class="ctDiscos">
      <section>
        <h3> Albert</h3>
        <img src="imagenes/albert.jpeg" alt="albert">
        <p class="artistas"> Nueva cancion del artista </p>
      </section>
    </div>
   
    <div class="ctDiscos">
      <section>
        <h3> Unai</h3>
        <img src="imagenes/unai.jpeg" alt="unai">
        <p class="artistas"> Nueva cancion del artista </p>
      </section>
    </div>
    
    <div class="ctDiscos">
      <section>
        <h3> Carlos</h3>
        <img src="imagenes/carlos.jpeg" alt="carlos">
        <p class="artistas"> Nueva cancion del artista </p>
      </section>
    </div>
    
  </article>


  <footer>
    <h2>Redes Sociales</h2>
    <a href="https://www.facebook.com/"> <img src="imagenes/facebook.png"> </a>
    <a href="https://twitter.com/home"><img src="imagenes/gorjeo.png"></a>
    <a href="https://www.instagram.com/"><img src="imagenes/instagram.png"></a>
    <a href="https://www.youtube.com/"><img src="imagenes/youtube.png"></a>
  </footer>


</body>

</html>